Rapid7 Vulnerability & Exploit Database

VMSA-2018-0018: VMware Horizon View Agent, VMware ESXi, Workstation, and Fusion updates resolve multiple security issues (CVE-2018-6971)

Back to Search

VMSA-2018-0018: VMware Horizon View Agent, VMware ESXi, Workstation, and Fusion updates resolve multiple security issues (CVE-2018-6971)

Severity
2
CVSS
(AV:L/AC:L/Au:N/C:P/I:N/A:N)
Published
07/25/2018
Created
03/19/2019
Added
08/07/2018
Modified
10/03/2018

Description

VMware Horizon View Agents (7.x.x before 7.5.1) contain a local information disclosure vulnerability due to insecure logging of credentials in the vmmsi.log file when an account other than the currently logged on user is specified during installation (including silent installations). Successful exploitation of this issue may allow low privileged users access to the credentials specified during the Horizon View Agent installation.

Solution(s)

  • vmware-esxi55-upgrade-8934887
  • vmware-esxi60-upgrade-8934903
  • vmware-esxi65-upgrade-8935087
  • vmware-esxi67-upgrade-8941472

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;